/* begin Box, Sheet */
.art-Sheet-tl
{
	clip: rect(auto 30px 30px auto);
}

.art-Sheet-tr
{
	clip: rect(auto auto 30px 30px);
}

.art-Sheet-bl
{
	clip: rect(30px 30px auto auto);
}

.art-Sheet-br
{
	clip: rect(30px auto auto 30px);
}

.art-Sheet-tc
{
	clip: rect(auto auto 30px auto);
}

.art-Sheet-bc
{
	clip: rect(30px auto auto auto);
}

.art-Sheet-cr
{
	clip: rect(auto auto auto 30px);
}

.art-Sheet-cl
{
	clip: rect(auto 30px auto auto);
}

.art-Sheet-body
{
	zoom: 1;
}
/* end Box, Sheet */

/* begin MenuItem */
.art-menu a .r
{
	clip: rect(auto auto auto 401px);
}
/* end MenuItem */

/* begin Box, Block */
.art-Block-tl
{
	clip: rect(auto 13px 13px auto);
}

.art-Block-tr
{
	clip: rect(auto auto 13px 13px);
}

.art-Block-bl
{
	clip: rect(13px 13px auto auto);
}

.art-Block-br
{
	clip: rect(13px auto auto 13px);
}

.art-Block-tc
{
	clip: rect(auto auto 13px auto);
}

.art-Block-bc
{
	clip: rect(13px auto auto auto);
}

.art-Block-cr
{
	clip: rect(auto auto auto 13px);
}

.art-Block-cl
{
	clip: rect(auto 13px auto auto);
}

.art-Block-body
{
	zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.art-BlockHeader .r
{
	clip: rect(auto auto auto 1152px);
}
/* end BlockHeader */

/* begin Box, BlockContent */
.art-BlockContent-tl
{
	clip: rect(auto 5px 5px auto);
}

.art-BlockContent-tr
{
	clip: rect(auto auto 5px 5px);
}

.art-BlockContent-bl
{
	clip: rect(5px 5px auto auto);
}

.art-BlockContent-br
{
	clip: rect(5px auto auto 5px);
}

.art-BlockContent-tc
{
	clip: rect(auto auto 5px auto);
}

.art-BlockContent-bc
{
	clip: rect(5px auto auto auto);
}

.art-BlockContent-cr
{
	clip: rect(auto auto auto 5px);
}

.art-BlockContent-cl
{
	clip: rect(auto 5px auto auto);
}

.art-BlockContent-body
{
	zoom: 1;
}
/* end Box, BlockContent */

/* begin Box, Post */
.art-Post-tl
{
	clip: rect(auto 19px 19px auto);
}

.art-Post-tr
{
	clip: rect(auto auto 19px 19px);
}

.art-Post-bl
{
	clip: rect(19px 19px auto auto);
}

.art-Post-br
{
	clip: rect(19px auto auto 19px);
}

.art-Post-tc
{
	clip: rect(auto auto 19px auto);
}

.art-Post-bc
{
	clip: rect(19px auto auto auto);
}

.art-Post-cr
{
	clip: rect(auto auto auto 19px);
}

.art-Post-cl
{
	clip: rect(auto 19px auto auto);
}

.art-Post-body
{
	zoom: 1;
}
/* end Box, Post */

/* begin PostContent */
.art-PostContent
{
	height:1%;
}
/* end PostContent */

/* begin Button */
.art-button-wrapper .r
{
	clip: rect(auto auto auto 396px);
}
/* end Button */

